# Studiobridge - Consume RMS Module

This module is used to consume RMS data from amazon bucket by getting file list and reading each file and processing data of each file. To perform the proper counting processed file will be deleted from s3 bucket.